Remove Preloader 0.29 (NUS Downloader Help)

Discussion in 'Wii - Hacking' started by HellFireXS, Oct 8, 2009.

  1. HellFireXS
    OP

    HellFireXS Advanced Member

    Newcomer
    96
    0
    Jul 30, 2009
    Canada
    British Columbia
    I am sure this has come up, but when I searched I found lots of references to "preloader" but nothing detailing how to uninstall.

    So I used Nand Clean to remove the Hacks and the Settings. Nand Clean couldn't find an installed DOL (what ever that is, I guess I didnt install one)

    But the last option (Delete the System Menu APP) says I need to install a system menu wad first so after looking around I found NUS Downloader but I dont know how to use it, I need the Title ID and Version, also what to check (SaveAs, IgnoreTicket, Decrypt, Delete Contents) Local Files and Pack -> WAD are checked.

    and finally do I also need to install a new IOS 60? or patch it or anything?

    Thanks for any help [​IMG]
     


  2. G0dLiKe

    G0dLiKe who needs a title ;)

    Member
    1,674
    51
    Aug 2, 2009
    United States
    Just update to 4.2 using zektors safe updater and your preloader will be gone.

    Same goes for offical update but its risky as you could brick your Wii.
     
  3. HellFireXS
    OP

    HellFireXS Advanced Member

    Newcomer
    96
    0
    Jul 30, 2009
    Canada
    British Columbia
    Oh nice, I had planned to do the safe update but thought I should remove preloader first, thanks for telling me [​IMG]
     
  4. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    1. Reinstall your current System Menu. (You can create a WAD using NUS Downloader.)
    2. DO NOT PROCEED UNTIL YOU HAVE DONE THE FIRST STEP.
    3. Run NandClean.
    4. Allow it to delete anything that says "preloader"
     
  5. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    5. reinstall your System Menu IOS to remove the last patches
     
  6. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States

    Forgot about that one. Thanks.

    i.e. ISO60 for 4.1 etc.
     
  7. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    I was trying to "Trucha bug" IOS60 (latest rev) with DOP-IOS-v8 on 4.1U after cleaning with NAND Clean and it bricks. Should I use a previous IOS60 rev.? TY
     
  8. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    Yes you should, IOS60 6400 is a stub.
     
  9. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    Thanks. It is installing v6174 but bricks. Any idea.

    this is what I did:

    1. Reinstall your current System Menu. (You can create a WAD using NUS Downloader.)
    2. DO NOT PROCEED UNTIL YOU HAVE DONE THE FIRST STEP.
    3. Run NandClean.
    4. Allow it to delete anything that says "preloader"
    5. Install preloder 0.29 and set hacks.
    Works fine but as soon as I do step 6 it bricks.

    6."Trucha bug" IOS60 (v6174) with DOP-IOS-v8
     
  10. erikk1

    erikk1 GBAtemp Regular

    Member
    131
    0
    Oct 8, 2009
    Netherlands
    Should I uninstall system menu first before reinstalling it? Or can I install it without uninstalling it?
     
  11. illinialex24

    illinialex24 GBAtemp Advanced Fan

    Member
    968
    0
    May 26, 2009
    United States
    The Midwest
    DO NOT UNINSTALL IT. Install the new system menu over it. That will replace the current one. Uninstalling it will brick you.
     
  12. erikk1

    erikk1 GBAtemp Regular

    Member
    131
    0
    Oct 8, 2009
    Netherlands
    LOL. Okay, I was 1 milimeter away from pressing A to uninstall it and then JUST IN TIME cancelled and decided to ask here first [​IMG] Good call I guess.

    PS: So I can't load homebrew from preloader without a system menu installed?
     
  13. desideratus

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso
    Hi there.

    Have a similar question about reinstalling the systemmenu.

    Got a semi brick few days ago and need to reinstall the systemmenu for my 4.2E Wii
    (Updated with the safe firmware upgrader). Already downloaded RVL-WiiSystemmenu-v482.wad
    with the NUS and copied to the SD:/WAD Directory. When I start the Wad-Manager 1.5 to reinstall
    the systemmenu it asks wether to user IOS249 or any else.
    Which IOS do I have to choose ? IOS70 which I need to reinstall or use the recommend IOS249 ?

    Little bit confused... [​IMG]

    Thx a lot.

    Desideratus
     
  14. erikk1

    erikk1 GBAtemp Regular

    Member
    131
    0
    Oct 8, 2009
    Netherlands
    It asks you on what IOS the wad manager should run. 249 should be fine for that. It does not ask what IOS it should edit, it asks what ios it should run on.
     
  15. desideratus

    desideratus Member

    Newcomer
    34
    0
    Oct 13, 2009
    Burkina Faso

    Perfectly. Thx. I'm just aware not to brick my machine fully... it's to new to install bootmii to boot2 and preloader is running at the moment, but will be gone when I replace the Systemmenu...

    Thnk you [​IMG]

    Best regards.
     
  16. erikk1

    erikk1 GBAtemp Regular

    Member
    131
    0
    Oct 8, 2009
    Netherlands
    Yeah, not having bootmii (boot2) should make you very careful [​IMG]
     
  17. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    Does it work, if you try using a IOS60-WAD created by NUSD?
     
  18. erikk1

    erikk1 GBAtemp Regular

    Member
    131
    0
    Oct 8, 2009
    Netherlands
    Or try dop ios mod v6.
     
  19. borissaid

    borissaid GBAtemp Regular

    Member
    116
    1
    Sep 27, 2008
    United States
    If youre trying to put preloader on 4.2 just download a IOS70 wad with NUSD, and patch it with the patches from Freethebug. You can get that with wwpacker. Install the patched IOS70 wad with wad manager before you try to install preloader.

    If you're trying to load preloader on 4.1 then try to track down the CIOS60BF wad floating around and install that first, then preloader.
     
  20. bula

    bula GBAtemp Advanced Fan

    Member
    814
    0
    Feb 4, 2009
    United States
    I got it to work, thanks guys.